<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AdslSupplierPlan extends Model
{
	protected $table = 'ab_adsl_supplier_plan';

	public function getNameAttribute()
	{
		return $this->speed;
	}
}